
VIRTUAL CREDIT CARD - Bug #15415

Android [TREATS] [TREATS Miles] Please add Nominal Separator - Miles Redemption menu 

28 December 2022 12:38 PM - hsulynn pang

Status: Closed Start date: 28 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: uattreats001

-Click Redeem Reward TREATS

-Click Miles Poin

expected: there is comma separator in nominal miles

Example-

currently --> expected

279500 --> 279,500

History

#1 - 29 December 2022 04:39 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 29 December 2022 05:09 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 29 December 2022 10:30 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 29 December 2022 10:36 PM - hsulynn pang

- File retest v.jpeg added

- File retest iv.jpeg added

- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-28 at 12.26.01 (1).jpeg 42.1 KB 28 December 2022 hsulynn pang

WhatsApp Image 2022-12-28 at 12.26.01.jpeg 65.6 KB 28 December 2022 hsulynn pang

WhatsApp Image 2022-12-28 at 12.26.00 (2).jpeg 44.4 KB 28 December 2022 hsulynn pang

WhatsApp Image 2022-12-28 at 12.26.00 (1).jpeg 36.8 KB 28 December 2022 hsulynn pang

WhatsApp Image 2022-12-28 at 12.26.00.jpeg 28.7 KB 28 December 2022 hsulynn pang

retest v.jpeg 64.6 KB 29 December 2022 hsulynn pang

retest iv.jpeg 42.4 KB 29 December 2022 hsulynn pang

retest ii.jpeg 37.8 KB 29 December 2022 hsulynn pang

retest iii.jpeg 45.9 KB 29 December 2022 hsulynn pang
retest i.jpeg 29 KB 29 December 2022 hsulynn pang
